use crate::vm::platform::std_lib::core::dm_print;
use crate::vm::PlatformFunction;
use std::collections::HashMap;

mod std_lib;

pub fn init_platform_functions() -> HashMap<String, PlatformFunction> {
    let mut fns: HashMap<String, PlatformFunction> = HashMap::new();
    fns.insert(String::from("std::core::print"), dm_print);
    fns
}
